	body {margin-left: 0 auto; margin-right: 0 auto; background: #24333a url('../images/bodybg.gif.html') repeat-x top left;}
	.cl {clear: both;}
	
	#container {margin: 0 auto; width: 780px; border: 2px solid #25383e; background: #ffffff; padding: 10px;}
	#logo {width: 326px; height: 73px; float:left;}
	#contact {width: 104px; height: 12px; float:right; padding-top:53px; padding-right:5px;}
	#taglinebar {width: 780px; height: 23px;}
	.top-nav {width: 195px; height: 30px; float: left;}
	
	#leftcol {width: 150px; margin-top: 10px; float: left;}
	#rightcol {width: 620px; margin-top: 10px; margin-bottom: 10px; margin-left: 10px; float: right;}

	.level2 {height: 20px; font-family: arial; font-size: 11px; font-weight: bold; color: #25383e; padding: 0px 0px 5px 2px; background: url('../images/SubNavBg.gif.html') repeat-x top left;}
		.level2 a:link, .level2 a:visited, .level2 a:active {color: #25383e; text-decoration: none;}
		.level2 a:hover {text-decoration: underline; color: #c87718;}
		
	.level3 {font-family: arial; font-size: 11px; font-weight: none; color: #000000; padding: 0px 0px 5px 2px;}
		.level3 a:link, .level3 a:visited, .level3 a:active {color: #000000; text-decoration: none;}
		.level3 a:hover {text-decoration: underline; color: #c87718;}
		
	.content {font-family: arial; font-size: 11px; font-weight: none; color: #333333;}
		.content a:link, .content a:visited, .content a:active {color: #c87718; text-decoration: none;}
		.content a:hover {text-decoration: underline; color: #c87718;}
		
	.level1title {font-family: arial; font-size: 20px; font-weight: bold; color: #333333; border-bottom: 1px solid #333333;}
	.level2title {font-family: arial; font-size: 20px; font-weight: bold; color: #333333; border-bottom: 1px solid #333333;}
	.level3title {font-family: arial; font-size: 16px; font-weight: bold; color: #c87718; margin-bottom: 10px}